### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-validations.model.ts`

### Index

###### Properties

- Public Optional messageFnId
- Public Optional params
- Public Optional severity
- Public valFnId

### Constructor

`constructor(values: any)`

Parameters :

Name | Type | Optional
values | `any` | No

### Properties

Public Optional messageFnId
Type : `string`
It is possible to use alternative message function that you had defined in valMessageMap. Function should be satisfying the error interface.

Public Optional params
Type : `Array<any>`

Public Optional severity
Type : `string`

Public valFnId
Type : `string`

# result-matching ""

# No results matching ""